@import '../../_css/common';

.actions {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: calc(var(--base) / 2);
  text-decoration: none;

  @include mid-break {
    flex-direction: column;
    align-items: flex-start;
  }
}

.price {
  font-weight: 600;
  line-height: 1;
  display: flex;
  flex-direction: column;
  gap: 12px;
  font-size: 18px;
  margin: 5px;

  > * {
    margin: 0;
  }

  @include small-break {
    grid-template-columns: 1fr;
    font-size: 16px;
  }
}

.priceBreakdown {
  color: var(--theme-elevation-500);
}
